﻿/* Telerik RadAjaxLoadingPanel Vista Skin */

.RadAjax_Vista .raDiv
{
	background-image:url('WebResource431e.gif?d=izg8ejEFFkUhBB-bxvGu5QvWYrVgaRnq4gXq-CNinFN7ukioO4CFrmX0Pc0EESxLT9pDhb6vYjaySGheqRTOV2_Je4_QGRnRAYIquAhQQOTzvB9sY2oYTEqzqBeixw66VEX-uV_7_LGzyrsfQ71Y4q7UvSpW4d5A9Vg-DxO_DkQYkHPDVa2l76_LWSrIjFYrMJxAHzzFo2oxFeNXhyV8hA2&amp;t=636378111686918000');
}

.RadAjax_Vista .raColor
{
	background-color:#fff;
}

.RadAjax_Vista .raTransp
{
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
}